<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

define("_MB_MEMBERS_TITLE1","Gli utenti pił attivi");
define("_MB_MEMBERS_TITLE2","Nuovi utenti registrati");
define("_MB_MEMBERS_DISPLAY","Visualizza %s utenti registrati");
define("_MB_MEMBERS_DISPLAYA","Visualizza gli avatar degli utenti registrati");
?>